/* GÓRNE MENU */

#navi
{
	background: transparent;
	border-width: 0;
}

 #navi-container
 {
 	background: transparent;
 	padding: 0;
 }

#navi-header
{
	background:url("images/pw_maze_white.png") repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding: 0 0 0 20px;
    margin: 0;
    
}

#refleksja-logo
{
	background: url("images/logo-sticky.png") no-repeat scroll left top transparent;
    display: block;
    text-indent: -9999px;
    margin-left: 0;
    white-space: nowrap;

}

#refleksja-logo-tekst
{
    float: left;
    padding: 0;
    margin: 20px 0 0 16px;
    line-height: 42px;
}

#refleksja-logo-tekst h1
{
    color: #212121;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
}

#navi-collapse
{
	background:url("images/pw_maze_white.png") repeat scroll 0 0;
	max-height: 400px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	width: 320px;
	margin: 0;
	float: right;
}

#navi-ul
{
	font-family: 'Open Sans';
    font-size: 0.75em;
    font-weight: bold;
    letter-spacing: 2px;
}

#navi-ul > li > a
{
	line-height: 23px !important;
	padding: 20px 25px !important;
	background-color: transparent !important;
}

#navi-dropdown
{
	background-color:white;
	background:url("images/pw_maze_white.png") repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	
}

#navi-dropdown > li > a
{
	line-height: 4;
}

/* Zwinięta nawigacja*/
@media screen and (max-width:939px) {
	#navi-header
	{
		margin-left: 0;
		padding-left: 50px;
		padding-right: 20px;
	}
	
	#navi-dropdown
	{
		position: fixed;
		top: 154px;
		left: 0;
		width: 320px;
	}
	
	#navi-dropdown > li > a
	{
		line-height: 52px;
		padding: 5px 19px;
		font-size: 11px;
	}	
}

/* Rozwinięta nawigacja */
@media screen and (min-width:940px) {
	#navi-container
	{
		background:url("images/pw_maze_white.png") repeat scroll 0 0;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 6px;
		box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	}
	#navi-header
	{
		width: 151px;
		float: left;
		background: transparent;
		border: none;
		box-shadow: none;
	}

	#navi-collapse
	{
		width: 775px;
		float: right;
		height: 100% !important;
		padding-top: 8px;
		padding-bottom: 8px;
		background: transparent;
		border: none;
		box-shadow: none;
	}

	#navi-dropdown
	{
		position: fixed;
		top: 81px;
		left: calc(50% - 277px);
		font-size: 13px;
		width: 400px;
	}
	
	#navi-dropdown > li 
	{
		padding: 0;
	}
	
	#navi-dropdown > li > a
	{
		padding: 5px 30px;
	}
	
	#navi-dropdown > li > a:hover
	{
		background-color: #68a7db;
	}
}

/* Rozwinięta nawigacja i ekran mniejszy od strony */
@media screen and (min-width:940px) and (max-width:959px) {

	#navi-header
	{
		margin-left:0px;
	}

	#navi-collapse
	{
		margin-right:12px;
	}


}

/* Rozwinięta nawigacja i ekran większy lub równy rozmiarowi strony */
@media screen and (min-width:960px) {

	#navi-header
	{
		margin-left: calc(50% - 469px);
	}

	#navi-collapse
	{
		margin-right: calc(50% - 476px);
	}

}